# CyberSource.ReportingV3PurchaseRefundDetailsGet200ResponseRequestDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**requestId** | **String** | An unique identification number assigned by CyberSource to identify the submitted request. | [optional] 
**cybersourceMerchantId** | **String** | Cybersource Merchant Id | [optional] 
**processorMerchantId** | **String** | Cybersource Processor Merchant Id | [optional] 
**groupName** | **String** | Group Name | [optional] 
**transactionReferenceNumber** | **String** | Transaction Reference Number | [optional] 
**merchantReferenceNumber** | **String** | Merchant Reference Number | [optional] 


